<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeOptionToOptionsInDecisionPollsOptionTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('decision_polls_option', function (Blueprint $table) {
            $table->renameColumn('option', 'options');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('decision_polls_option', function (Blueprint $table) {
            $table->rename('options', 'option');
        });
    }
}
