<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddSubColumnsToPlayerRatingsSubstituteTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('player_ratings_substitute', function (Blueprint $table) {
            $table->bigInteger('sub_4')->default(0);
            $table->bigInteger('sub_5')->default(0);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('player_ratings_substitute', function (Blueprint $table) {
            $table->dropColumn('sub_4');
            $table->dropColumn('sub_5');
        });
    }
}
