@include('includes.admin.header')
@include('includes.admin.sidebar')  

<script>
    $(document).ready(function(){
        $('#player-menu').addClass('active');
    });
</script>
<!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
           Players List
            <small>From Players</small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="#">Players</a></li>
            <li class="active">All Players</li>
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
          <div class="row">
            <div class="col-md-12">
              <div class="box">
                <div class="box-header with-border">
                  <h3 class="box-title">All Players</h3>
                </div><!-- /.box-header -->
                <div class="box-body table-responsive">
                  <table class="table table-bordered table-striped">
                      <thead>
                    <tr>
                      <th>#</th>
                      <th>Name</th>
                      <th>
                          T shirt Number
                      </th>
                      <th>
                          Contact Player Information
                      </th>
                      
                      <th>
                          Image
                      </th>
                      <th>
                          Value in Euro
                      </th>
                      <th>Action</th>
                    </tr>
                      </thead>
                      <tbody>
                          @if($players->count() > 0)
                          @foreach($players AS $player)
                        <tr>
                          <td></td>
                          <td>{{$player['name']}}</td>
                          <td>{{$player['tshirt_number']}}</td>
                          <td>{{$player['contact_player_information']}}</td>
                          <td><img src='/uploads/player/{{$player['photo']}}' style='width:100px' /></td>
                          <td>{{$player['value']}}</td>
                          <td>
                             <a class=" btn btn-xs btn-success" href="/admin/player/edit/{{$player['UUID']}}"><i class="glyphicon glyphicon-edit"></i></a>&nbsp;&nbsp; 
                             <a class=" btn btn-xs btn-danger btn-remove" data-id="{{$player['UUID']}}" data-name="{{$player['name']}}" href="#"><i class="glyphicon glyphicon-remove"></i></a>
                         </td>
                        </tr>
                        @endforeach
                        @endif
                    </tbody>
				
                  </table>
                </div><!-- /.box-body -->
<!--                <div class="box-footer clearfix">
                  <ul class="pagination pagination-sm no-margin pull-right">
                    <li><a href="#">&laquo;</a></li>
                    <li><a href="#">1</a></li>
                    <li><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">&raquo;</a></li>
                  </ul>
                </div>-->
              </div><!-- /.box -->

             
            </div><!-- /.col -->
            
          </div><!-- /.row -->
          
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
      <div class="modal" id="position-message" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Message</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p></p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
      <script>
            $(document).on('click', '.btn-remove', function(){
                var id = $(this).attr('data-id');
                var name = $(this).attr('data-name');
                var conf = confirm("Are you sure you want to delete " + name);
                var parent = $(this).parents('tr').first();
                var current = $(this);
                if(conf)
                {
                    $.ajax({
                        url: '/admin/player/delete/' + id,
                        type: 'DELETE',
                        dataType: 'json',
                        data:{"_token": "{{ csrf_token() }}"}
                    }).done(function(result) {
                        alert('Player deleted Successfully');
                        $(parent).remove();
                    }).fail(function(xhr, textStatus, errorThrown){
                        var res = xhr.responseJSON;
                        var html = '';
                        console.log(res);
                        $(res).each(function(i, value){
                            console.log(value);
                            html+= value;
                        });
                        $(current).removeAttr('disabled');
                        $('#position-message').find('.modal-body p').html(html);
                        $('#position-message').modal('show');
                    });
                    
                }
              
            });
          </script>
@include('includes.admin.footer')