@include('includes.admin.header')
@include('includes.admin.sidebar')   
<script>
    $(document).ready(function(){
        $('#position-menu').addClass('active');
    });
</script>
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
           Sub Positions List
            <small>From Positions</small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="#">Positions</a></li>
            <li class="active">Sub Positions</li>
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
          <div class="row">
            <div class="col-md-12">
              <div class="box">
                <div class="box-header with-border">
                  <h3 class="box-title">Sub Positions</h3>
                </div><!-- /.box-header -->
                <div class="box-body">
                  <table class="table table-bordered table-striped">
                      <thead>
                          <tr>
                            <th>#</th>
                            <th>Name</th>
                            <th>Main Position</th>
                            <th>Action</th>
                          </tr>
                      </thead>
                      <tbody>
                           @if($subPositions->count() > 0)
                            @foreach($subPositions AS $subPosition)
                            <tr>
                                <td></td>
                                <td>{{$subPosition['name']}}</td>
                                <td>{{$subPosition['position']['name']}}</td>
                               <td>
                                    <a class=" btn btn-xs btn-success" href="/admin/position/sub/edit/{{$subPosition['UUID']}}"><i class="glyphicon glyphicon-edit"></i></a>&nbsp;&nbsp; 
                                    <a class=" btn btn-xs btn-danger" href="#"><i class="glyphicon glyphicon-remove"></i></a>
                                </td>
                           </tr>
                            @endforeach
                        @endif	
                      </tbody>
                    
                    
				
                  </table>
                </div><!-- /.box-body -->
<!--                <div class="box-footer clearfix">
                  <ul class="pagination pagination-sm no-margin pull-right">
                    <li><a href="#">&laquo;</a></li>
                    <li><a href="#">1</a></li>
                    <li><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">&raquo;</a></li>
                  </ul>
                </div>-->
              </div><!-- /.box -->

             
            </div><!-- /.col -->
            
          </div><!-- /.row -->
          
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
@include('includes.admin.footer')